iPod-Linux Installer

iPod-Linux Installer 0.4

Easy-to-use installer that enables Mac OS X user to install and use linux on their HFS+ formatted iPods in addition to the Apple Supplied OS.
 
0.4 (See all)

iPod-Linux Installer is an easy-to-use installer that enables Mac OS X user to install and use linux on their HFS+ formatted iPods in addition to the Apple Supplied OS. Currently supports 1-4G, Mini, and Photo iPods. Installation on Nano and Video possible but not supported. Additional iPods will be supported according to what developments are made on the iPodLinux kernel. What's New
Version 0.4b:
- Added support for 4G, Mini, and Photo iPods. Installation is possible on Nano and 5G iPods but is not supported. Note: This is an initial alpha release, be prepared for some bugs.
- Includes newest kernel as of April 1st 2006.
- Added check to make sure user was able to write to where the installer is located. Requirements
- PPC
- Mac OS X 10.3 or later
- iPod: 1G, 2G, 3G, 4G, Mini, or Photo iPod
- Installation is possible but not supported on Nano and 5G (Video) iPods

Info updated on: